Subject: "collateral standards"

From: [email-masked] (Mary E Zosel)
Date: Thu, 25 Jun 92 08:42:17 -0700

You might be interested in the following paragraph which is taken from
a report that Jerrold Wagener sent out about a May X3/SPARC meeting.
   -mary-

---
On collateral standards (e.g., POSIX, X3H5, HPF), SPARC is divided and has no
clear directional advice.  This is clearly an area for some imaginative lead-
ership.  The one point of agreement is that no new collateral standards
should be written against Fortran 77; all should specify Fortran 90, with
Fortran 77 subsets a possibility.